This project contains 1 insecure development dependencies.

Crate which

Dependencies

(4 total, all up-to-date)

CrateRequiredLatestStatus
 either^1.61.6.1up to date
 libc^0.2.650.2.102up to date
 regex^1.5.41.5.4up to date
 lazy_static^11.4.0up to date

Dev dependencies

(1 total, 1 insecure)

CrateRequiredLatestStatus
 tempdir ⚠️^0.3.70.3.7insecure